/**
body {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;

	background-color: #f9f9f9;
}
**/
/* Tabs container 
.r-tabs {
	position: relative;

	background-color: #00c5ad;

	border-top: 1px solid #00c5ad;
	border-right: 1px solid #00c5ad;
	border-left: 1px solid #00c5ad;
	border-bottom: 4px solid #00c5ad;
	border-radius: 4px;

}
*/
/* Tab element
.r-tabs .r-tabs-nav .r-tabs-tab {
	position: relative;
	background-color: #00c5ad;
}
 */
/* Tab anchor */
.r-tabs .r-tabs-nav .r-tabs-anchor {
	display: inline-block;
	padding: 10px 12px;

	text-decoration: none;
	text-shadow: 0 1px rgba(0, 0, 0, 0.4);
	/**
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	**/
}
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor i {
    color:red;
}
/* Disabled tab */
.r-tabs .r-tabs-nav .r-tabs-state-disabled {
	opacity: 0.5;
}

/* Active state tab anchor */
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
    /**
	color: #00c5ad;
	text-shadow: none;
	background-color: white;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
	**/
	color: #fff;
    background-color: #000;
    border-top: 7px solid #e30613;
    border-left: 0;
    border-right: 0;
    border-bottom: 0;
}

/* Tab panel
.r-tabs .r-tabs-panel {
	background-color: white;

	border-bottom: 4px solid white;

	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;

}
 */
/* Accordion anchor */
.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
	display: block;
	padding: 15px;

	background-color: #00c5ad;
	
	text-decoration: none;
	text-shadow: 0 1px rgba(0, 0, 0, 0.4);
	/**
	font-size: 14px;
	font-weight: bold;
	**/
    color: #fff;
    background-color: #000;
    margin-top:10px;
}
.r-tabs .r-tabs-accordion-title .r-tabs-anchor .fa{
    color:red;
    width: 30px;
    font-size: larger;
}
/* Active accordion anchor
.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {
	background-color: #fff;
	color: #00c5ad;
	text-shadow: none;
}
 */
/* Disabled accordion button */
.r-tabs .r-tabs-accordion-title.r-tabs-state-disabled {
	opacity: 0.5;
}

/* Buttons
button {
	display:inline-block;
	margin-top: 10px;
	margin-right: 10px;
	padding: 10px 20px;
	line-height: 100%;

	color: #fff;
	font-size: 14px;
	text-align: center;
	text-shadow: 0 1px rgba(0, 0, 0, 0.3);
	vertical-align: middle;
	font-weight: bold;
	
	border: 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #00c5ad;
	box-shadow: 0px 3px 0px 0px #00ab94;
	
	cursor: pointer;
}
 */
/* Info bar */
.info {
	display:inline-block;
	margin-top: 10px;
	margin-right: 10px;
	padding: 10px 20px;
	width: 300px;
	line-height: 100%;

	font-family: Consolas, "Liberation Mono", Menlo, Courier, monospace;
	font-size: 14px;
	color: #00c5ad;
	border: 2px solid #00ab94;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #fff;

	cursor: pointer;
} 
.rightPanel .r-tabs-nav > li{
    width:50%;
    float:left;
}
.rightPanel .r-tabs-nav > li > a {
    border-radius: 0;
    border-top: 7px solid #ccc;
    background-color: #ccc;
    margin: 0px;
    text-align: center;
    color: #000;
    border-left: 0;
    border-right: 0;
    border-bottom: 0;
    width:100%;
}
#newshigh, #weekhigh, #tab-3 h2:first-child, #tab-4 > h2:first-child{
    display:none;
}
#horizontalTab .tab-pane.r-tabs-state-default{
    display:none;
}
#horizontalTab .tab-pane{
    width:100%;
}
@media(max-width:768px){
    .rightPanel .tab-pane{
        padding:50px 0px !important;
        background-color:#fff;
    }
    .newsPort > div:nth-child(2){
        padding-left: 25px !important;
        padding-right: 25px !important;
    }  
     

}
@media(min-width:768px){
    #newshigh, #weekhigh, #tab-3 h2:first-child, #tab-4 > h2:first-child{
        display:block;
    }
    #horizontalTab .tab-pane.r-tabs-state-default{
        display:none;
    }
    #horizontalTab > ul > li:nth-child(3),#horizontalTab > ul > li:nth-child(4), #tab-3, #tab-4{
        display:none;
    }
   
    .r-tabs .r-tabs-panel.r-tabs-state-active{
        display:inline-block !important;
    }
    
    .r-tabs .r-tabs-panel.r-tabs-state-default{
        display:none;
    }
}
@media(min-width:1200px){
    

}